/* @font-face {
	font-family: "mukta";
	src: url("../../font/Mukta-Regular.ttf") format("truetype");
} */
/* @font-face {
	font-family: "Kalimati";
	src: url("../../font/Kalimati.ttf") format("truetype");
} */

@font-face {
    font-family: 'Noto Serif Devanagari';
    src: url('/path/to/noto-serif-devanagari.woff2') format('woff2'), /* Modern Browsers */
         url('/path/to/noto-serif-devanagari.woff') format('woff'); /* Legacy Browsers */
    font-weight: lighter;
}
body {
    font-family: 'Noto Serif Devanagari', serif;
    font-weight: lighter; /* Regular */
}

.loginButton{
	background: #fff !important; 
	color:#1E3864 !important;
	border: 1px solid #ffffff6e;
}
.loginButton:hover{
	background: #1E3864 !important; 
	color:#fff !important;
	border: 1px solid #ffffff6e;
}
.navbar-nav .nav-link.active{
	/* background: #dc3545; */
	/* background: #113a74; */
	background: #1E3864;
	border-bottom: 4px solid #ffffff6e;
	/* border-right: 1px solid #ffffff6e;
	border-left: 1px solid #ffffff6e; */
	color: white;
	/* border: 1px solid white; */
}

.nav-link:focus, .nav-link:hover{
	/* background: #dc3545; */
	background: #1E3864;
	color: white;
	/* border: 1px solid white; */

}
/* Add more styles using different font weights as needed */

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Devanagari:wght@300;400;500;600;700;800;900&display=swap');
@import "https://fonts.googleapis.com/css?family=Mukta:200,300,400,500,600,700,800";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Devanagari:wght@100;200;300;400;500;600;700;800;900&family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');


	
@media print {
	*{
		margin: 0;
		padding: 0;
	}
	.welcome-number {
		font-family: "Mukta", sans-serif;
	}
}
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

body {
	background-color: #fff;
	font-size: 16px;
	font-family: "Kalimati", sans-serif;
}

/* scrollbar */
::-webkit-scrollbar {
	width: 5px;
}

::-webkit-scrollbar-track {
	background-color: #ebebeb;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #6d6d6d;
}

header {
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 10;
}
.sys-head {
	font-size: 24px;
}

#header-text> p:nth-child(1){
	font-size: 24px;
}

#header-text > strong{
	font-size: 16px;
}


.header-img {
	position: relative;
	background-image: url(../images/header.png);
	z-index: 100;
	color: #fff;
	background-repeat: repeat;
	background-position: center;
}

.header-container {
	/* flex: 1; */
	display: flex;
}

.header-navbar {
	background-color: #3e5172;
}
#image-effect {
	background-color: rgba(1, 10, 146, 0.534);
}

.logo {
	max-width: 100px;
	max-height: 80px;
}

h4 {
	font-size: 1.2rem;
	color: rgb(58, 109, 167);
}
h5 {
	color: rgb(58, 109, 167);
	font-weight: bold;
}
h6 {
	color: #3783f3;
}
/* navbar */
nav {
	/* font-family: "mukta"; */
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
}

.navlinks > a{
	flex: 1;
}

p {
	margin-bottom: 0;
}



.news-bar-container {
	border-radius: 10px;
	margin: 16px;
}

.news-bar-container .col .row {
	padding-left: 12px;
	padding: 10px;
	background-color: white;
	box-shadow:  0 2px 4px 0 rgb(0 0 0 / 20%);
	border-radius: 4px;
}

.news-date-circle {
	background-color: rgba(237, 240, 255, 1);
	border-radius: 50%;
	width: 48px;
	height: 48px;
	z-index: 5;
	font-size: 12px;
	color: rgba(36, 96, 185, 1);
	padding: 8px;
	font-weight: 400;
}

.dropdown-menu {
	width: fit-content;
	z-index: 10000;
}

.dropdown-item {
	font-size: 16px;
	font-weight: 600;
	padding: 10px;
}

.nav-ul {
	display: flex;
	justify-content: space-between;
}
.navbar-nav {
	display: flex;
	width: 100%;
}

.card.active {
	z-index: -1;
}

/* @media (min-width: 768px) {
	.dropdown:hover .dropdown-menu {
		display: block;
		margin-top: 0;
	}
}
@media (max-width: 767px) {
	.dropdown:hover .dropdown-menu {
		display: none;
		margin-top: auto;
	}
} */

.card.ina {
	z-index: 1;
}
.navbar-nav > li {
	padding: 0 10px;
}

marquee {
	font-size: 12px;
	height: 40px;
	background: #fff;
	cursor: pointer;
	transition: all 0.5s ease;
}

marquee .welcome-number{
	font-size: 16px;
}
marquee > span {
	color: #272727;
	/* font-size: 12px; */
	font-size: 16px;
}

/* main section */
main {
	min-height: calc(100vh - 221px);
	margin-top: 10px;
	margin-left: 40px;
	margin-right: 40px;
	padding: 0 40px;
}


.navlinks > a> i{
	margin-right: 5px;
	font-size: 12px;
}

.modal-list{
	list-style: none;
	cursor: pointer;
	padding-left: 0;
	margin-bottom: 0;
}

.modal-list >li{
	padding: 10px;
}

.modal-list >li:hover{
	background-color: #f1f1f1;
}
.modal-list > li > a {
	text-decoration: none;
	color: #000;
}


/* Stats */
.card{
	border-radius: 10px;
}
.form-card{
	box-shadow:0 2px 4px 0 rgb(0 0 0 / 20%);
	border-radius: 10px;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.stats-card{
	padding-top: 15px;
	padding-bottom: 15px;
}
.onestats-card {
	background-image: url(../images/alldispute.png);
	z-index: 100;
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #e9eff8;
	border: none;
	z-index: -1;
}

.card p.fw-bold{
	font-size: 20px;
}

/* .welcome-number {
	font-family: "kalimati", sans-serif;
}

#welcome-number {
	font-family: "kalimati", sans-serif;
} */

.onestats-card > p {
	color: #2361b9;
	font-size: 20px;
}

.twostats-card {
	background-image: url(../images/ongoing.png);
	z-index: 100;
	background-size: auto;
	background-position: center;	
	background-repeat: no-repeat;
	background-color: #e9eff8;
	border: none;
	z-index: -1;
}

.twostats-card > p {
	color: #2361b9;
	font-size: 20px;
}

.threestats-card {
	background-image: url(../images/completed.png);
	z-index: 100;
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #e9eff8;
	border: none;
	z-index: -1;
}
.threestats-card > p {
	color: #2361b9;
	font-size: 20px;
}

.fourstats-card {
	background-image: url(../images/pending.png);
	z-index: 100;
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #e9eff8;
	border: none;
	z-index: -1;
}

.fourstats-card > p {
	color: #2361b9;
	font-size: 20px;
}



.row.mt-3{
	clear: both;
}

.people .card{
	background-color: #e9eff8;
}

/* charts */
#chart-body {
	border: none;
	background-color: #e9eff8;
}
#chart-body > .card-head > p {
	color: #2361b9;
}
.pie {
	max-width: 200px;
	cursor: pointer;
}

/* charts-end */

/* user-info */

.user-image {
	display: flex;
	justify-content: center;
	width: 200px;
	margin-bottom: 10px;
	height: 200px;
	pointer-events: none;
	object-fit: cover;
	margin-top: 20px;
}

.user-image > img {
	max-width: 100%;
	height: 100%;
	object-fit: cover;
}

.sanyojug-name {
	color: #2260b9;
}


.desc {
	list-style: none;
	padding-left: 0;
}

select {
	min-width: 150px;
}

#select-line >select{
	/* border: 3px solid rgb(129, 204, 139); */
	height: 38px;
}

.table-card {
	border: none;
	background-color: #ffffff;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
	height:auto;
}

/* .table-card > .card-body {
	max-height: 400px;
} */

#currentMonth {
	margin: 0 20px;
}
#npd-table-div > table{
	width: 100%;
}

/* .col-sm-12 {
	height: 350px;
} */


table.dataTable tbody tr > td {
	border-bottom: 1px solid rgba(39, 39, 39, 0.1);
	padding: 15px 18px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
	background: #666 !important;
	color: white !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover > a{
	color: white !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
	border-radius: calc(0.375rem - 1px) !important;
}
/* .paginate_button > a {
	font-family: "kalimati", sans-serif;
} */

/* .download > button {
	color: #f1f1f1;
	background-color: #2361b9;
	font-size: 14px;
	padding: 5px;
	border-radius: 2px;
	border: none;
}

.download > button > a {
	margin-left: 5px;
	text-decoration: none;
	color: #f1f1f1;
} */

.btn{
	border-radius: calc(0.375rem - 1px);
}

.btn-mamila.btn{
	background: #2260b9;
	color: white;
}

.btn-mamila.btn:hover, .btn-mamila.btn:focus{
	background: #113a74;
	color: white;
}

thead {
	background-color: #e9eff8;
	opacity: 1;
	height: 60px;
}

#mel-description{
	max-height:400px; 
	overflow-y:scroll;
}

#description-list> a{
	padding: 10px;
}

#description-list> a:nth-of-type(odd){
    background: #f0f0f5;
}



#label {
	font-size: 16px;
	font-weight: 400 !important;
	margin-bottom: 0.25rem !important;
	text-decoration: none;

}

th {
	color: #5684c6;
	font-size: 16px;
	vertical-align: middle;
	/* text-align: center; */
}
td {
	/* font-size: 14px; */
	/* height: 30px; */
	color: #272727;
	vertical-align: middle;
	/* text-align: center; */
}

tbody > tr {
	border-bottom: 0.5px solid rgb(218, 218, 218);
}

/* tr:first-child th:first-child {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;

} */
/* tr:last-child th:last-child {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
} */

.card-body::-webkit-scrollbar {
	width: 5px;
	height: 2px;
	background-color: rgb(250, 250, 250);
}

.card-body::-webkit-scrollbar-thumb {
	background: rgb(196, 191, 191);
	border-radius: 5px;
}

.dataTables_length {
	display: none;
}

table.dataTable thead th,
table.dataTable thead td {
	border-bottom: none;
}
table.dataTable.no-footer {
	border-bottom: none;
}

.paginate_button > a {
	color: #666;
	text-decoration: none;
}
.paginate_button.active {
	/* background-color: #205494; */
	border: 1px solid #666 !important;
	border-radius: calc(0.375rem - 1px) !important;
	
}


.dataTables_paginate.paging_simple_numbers {
	font-size: 12px;
}

.sn {
	min-width: 20px;
	/* font-family: "kalimati", sans-serif; */
}
/* table-end */

.download {
	margin-left: auto;
}

footer{
	font-size: 16px;
}

.footer-card {
	height: 200px;
	/* background-color: #e9eff8; */
	border: none;
}

.footer-card > .card-head {
	color: #2361b9;
	font-size: 18px;
	border-bottom: 1px solid #b3bac5;
}

.icon {
	opacity: 0.5;
}

.footer-desc {
	list-style: none;
	padding-left: 0;
}

.button-link {
	background-color: #337ab7;
	border-color: #2e6da4;
}

.notices-container .row .col-lg-3 {
	box-shadow: 0px 2px 8px 0px #00000026;
	padding: 0;
	border-radius: 10px;
	margin-bottom: 32px;
}

.notices-container .row .col-lg-3 h5 {
	background-color: #205494;
	padding: 20px;
	color: #fff;
	font-size: 16px;
	border-radius: 10px 10px 0 0;
}

.notices-menu .nav .nav-item .nav-link.active {
	background-color: #e6f0ff;
	border-left: 3px solid #205494;
}

.nav-tabs {
	border-bottom: 1px solid #dee2e6;
}

.notices-menu .nav .nav-item .nav-link {
	cursor: pointer;
}

.notices-menu .nav .nav-item a {
	color: #000;
}

.nav-tabs .nav-link {
	margin-bottom: -1px;
	background: 0 0;
	border: 1px solid transparent;
	border-top-left-radius: 0.25rem;
	border-top-right-radius: 0.25rem;
}

.filter-dropdown {
	background-color: #016eaf;
	padding: 0.5rem 1rem;
	border-radius: 5px;
	color: #fff;
	width: 90%;
}

.filter-dropdown label {
	margin-right: 2rem;
}

.filter-dropdown select {
	border: 1px solid #ced4da;
	border-radius: 5px;
	color: #847777;
	font-size: 16px;
	padding: 0.2rem 0.7rem;
	width: 87%;
}
/* main-end */
#btn-back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}
/* footer */
footer {
	background: #3E5172;
	display: flex;
	justify-content: center;
}
footer > p {
	/* font-size: 12px; */
	font-family: "Poppins", sans-serif;
}
footer > a {
	font-size: 12px;
	font-family: "Poppins", sans-serif;
	text-decoration: underline;
}
/* footer-end */
#btn-back-to-top {
	padding: 10px 15px;
	font-size: 10px;
}

h4.fw-bold{
	font-size: 20px;
	color: #2361b9;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/*!
 * FilePond 4.30.3
 * Licensed under MIT, https://opensource.org/licenses/MIT/
 * Please visit https://pqina.nl/filepond/ for details.
 */

/* eslint-disable */
.filepond--assistant{position:absolute;overflow:hidden;height:1px;width:1px;padding:0;border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);white-space:nowrap}.filepond--browser.filepond--browser{position:absolute;margin:0;padding:0;left:1em;top:1.75em;width:calc(100% - 2em);opacity:0;font-size:0}.filepond--data{position:absolute;width:0;height:0;padding:0;margin:0;border:none;visibility:hidden;pointer-events:none;contain:strict}.filepond--drip{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;opacity:.1;pointer-events:none;border-radius:.5em;background:rgba(0,0,0,.01)}.filepond--drip-blob{-webkit-transform-origin:center center;transform-origin:center center;width:8em;height:8em;margin-left:-4em;margin-top:-4em;background:#292625;border-radius:50%}.filepond--drip-blob,.filepond--drop-label{position:absolute;top:0;left:0;will-change:transform,opacity}.filepond--drop-label{right:0;margin:0;color:#4f4f4f;display:flex;justify-content:center;align-items:center;height:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.filepond--drop-label.filepond--drop-label label{display:block;margin:0;padding:.5em}.filepond--drop-label label{cursor:default;font-size:.875em;font-weight:400;text-align:center;line-height:1.5}.filepond--label-action{text-decoration:underline;-webkit-text-decoration-skip:ink;text-decoration-skip-ink:auto;-webkit-text-decoration-color:#a7a4a4;text-decoration-color:#a7a4a4;cursor:pointer}.filepond--root[data-disabled] .filepond--drop-label label{opacity:.5}.filepond--file-action-button.filepond--file-action-button{font-size:1em;width:1.625em;height:1.625em;font-family:inherit;line-height:inherit;margin:0;padding:0;border:none;outline:none;will-change:transform,opacity}.filepond--file-action-button.filepond--file-action-button span{position:absolute;overflow:hidden;height:1px;width:1px;padding:0;border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);white-space:nowrap}.filepond--file-action-button.filepond--file-action-button svg{width:100%;height:100%}.filepond--file-action-button.filepond--file-action-button:after{position:absolute;left:-.75em;right:-.75em;top:-.75em;bottom:-.75em;content:""}.filepond--file-action-button{cursor:auto;color:#fff;border-radius:50%;background-color:rgba(0,0,0,.5);background-image:none;box-shadow:0 0 0 0 hsla(0,0%,100%,0);transition:box-shadow .25s ease-in}.filepond--file-action-button:focus,.filepond--file-action-button:hover{box-shadow:0 0 0 .125em hsla(0,0%,100%,.9)}.filepond--file-action-button[disabled]{color:hsla(0,0%,100%,.5);background-color:rgba(0,0,0,.25)}.filepond--file-action-button[hidden]{display:none}.filepond--action-edit-item.filepond--action-edit-item{width:2em;height:2em;padding:.1875em}.filepond--action-edit-item.filepond--action-edit-item[data-align*=center]{margin-left:-.1875em}.filepond--action-edit-item.filepond--action-edit-item[data-align*=bottom]{margin-bottom:-.1875em}.filepond--action-edit-item-alt{border:none;line-height:inherit;background:transparent;font-family:inherit;color:inherit;outline:none;padding:0;margin:0 0 0 .25em;pointer-events:all;position:absolute}.filepond--action-edit-item-alt svg{width:1.3125em;height:1.3125em}.filepond--action-edit-item-alt span{font-size:0;opacity:0}.filepond--file-info{position:static;display:flex;flex-direction:column;align-items:flex-start;flex:1;margin:0 .5em 0 0;min-width:0;will-change:transform,opacity;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.filepond--file-info *{margin:0}.filepond--file-info .filepond--file-info-main{font-size:.75em;line-height:1.2;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%}.filepond--file-info .filepond--file-info-sub{font-size:.625em;opacity:.5;transition:opacity .25s ease-in-out;white-space:nowrap}.filepond--file-info .filepond--file-info-sub:empty{display:none}.filepond--file-status{position:static;display:flex;flex-direction:column;align-items:flex-end;flex-grow:0;flex-shrink:0;margin:0;min-width:2.25em;text-align:right;will-change:transform,opacity;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.filepond--file-status *{margin:0;white-space:nowrap}.filepond--file-status .filepond--file-status-main{font-size:.75em;line-height:1.2}.filepond--file-status .filepond--file-status-sub{font-size:.625em;opacity:.5;transition:opacity .25s ease-in-out}.filepond--file-wrapper.filepond--file-wrapper{border:none;margin:0;padding:0;min-width:0;height:100%}.filepond--file-wrapper.filepond--file-wrapper>legend{position:absolute;overflow:hidden;height:1px;width:1px;padding:0;border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);white-space:nowrap}.filepond--file{position:static;display:flex;height:100%;align-items:flex-start;padding:.5625em;color:#fff;border-radius:.5em}.filepond--file .filepond--file-status{margin-left:auto;margin-right:2.25em}.filepond--file .filepond--processing-complete-indicator{pointer-events:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:3}.filepond--file .filepond--file-action-button,.filepond--file .filepond--processing-complete-indicator,.filepond--file .filepond--progress-indicator{position:absolute}.filepond--file [data-align*=left]{left:.5625em}.filepond--file [data-align*=right]{right:.5625em}.filepond--file [data-align*=center]{left:calc(50% - .8125em)}.filepond--file [data-align*=bottom]{bottom:1.125em}.filepond--file [data-align=center]{top:calc(50% - .8125em)}.filepond--file .filepond--progress-indicator{margin-top:.1875em}.filepond--file .filepond--progress-indicator[data-align*=right]{margin-right:.1875em}.filepond--file .filepond--progress-indicator[data-align*=left]{margin-left:.1875em}[data-filepond-item-state*=error] .filepond--file-info,[data-filepond-item-state*=invalid] .filepond--file-info,[data-filepond-item-state=cancelled] .filepond--file-info{margin-right:2.25em}[data-filepond-item-state~=processing] .filepond--file-status-sub{opacity:0}[data-filepond-item-state~=processing] .filepond--action-abort-item-processing~.filepond--file-status .filepond--file-status-sub{opacity:.5}[data-filepond-item-state=processing-error] .filepond--file-status-sub{opacity:0}[data-filepond-item-state=processing-error] .filepond--action-retry-item-processing~.filepond--file-status .filepond--file-status-sub{opacity:.5}[data-filepond-item-state=processing-complete] .filepond--action-revert-item-processing svg{-webkit-animation:fall .5s linear .125s both;animation:fall .5s linear .125s both}[data-filepond-item-state=processing-complete] .filepond--file-status-sub{opacity:.5}[data-filepond-item-state=processing-complete] .filepond--file-info-sub,[data-filepond-item-state=processing-complete] .filepond--processing-complete-indicator:not([style*=hidden])~.filepond--file-status .filepond--file-status-sub{opacity:0}[data-filepond-item-state=processing-complete] .filepond--action-revert-item-processing~.filepond--file-info .filepond--file-info-sub{opacity:.5}[data-filepond-item-state*=error] .filepond--file-wrapper,[data-filepond-item-state*=error] .filepond--panel,[data-filepond-item-state*=invalid] .filepond--file-wrapper,[data-filepond-item-state*=invalid] .filepond--panel{-webkit-animation:shake .65s linear both;animation:shake .65s linear both}[data-filepond-item-state*=busy] .filepond--progress-indicator svg{-webkit-animation:spin 1s linear infinite;animation:spin 1s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(1turn);transform:rotate(1turn)}}@-webkit-keyframes shake{10%,90%{-webkit-transform:translateX(-.0625em);transform:translateX(-.0625em)}20%,80%{-webkit-transform:translateX(.125em);transform:translateX(.125em)}30%,50%,70%{-webkit-transform:translateX(-.25em);transform:translateX(-.25em)}40%,60%{-webkit-transform:translateX(.25em);transform:translateX(.25em)}}@keyframes shake{10%,90%{-webkit-transform:translateX(-.0625em);transform:translateX(-.0625em)}20%,80%{-webkit-transform:translateX(.125em);transform:translateX(.125em)}30%,50%,70%{-webkit-transform:translateX(-.25em);transform:translateX(-.25em)}40%,60%{-webkit-transform:translateX(.25em);transform:translateX(.25em)}}@-webkit-keyframes fall{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}70%{opacity:1;-webkit-transform:scale(1.1);transform:scale(1.1);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}to{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}@keyframes fall{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}70%{opacity:1;-webkit-transform:scale(1.1);transform:scale(1.1);-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}to{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}}.filepond--hopper[data-hopper-state=drag-over]>*{pointer-events:none}.filepond--hopper[data-hopper-state=drag-over]:after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:100}.filepond--progress-indicator{z-index:103}.filepond--file-action-button{z-index:102}.filepond--file-status{z-index:101}.filepond--file-info{z-index:100}.filepond--item{position:absolute;top:0;left:0;right:0;z-index:1;padding:0;margin:.25em;will-change:transform,opacity}.filepond--item>.filepond--panel{z-index:-1}.filepond--item>.filepond--panel .filepond--panel-bottom{box-shadow:0 .0625em .125em -.0625em rgba(0,0,0,.25)}.filepond--item>.filepond--file-wrapper,.filepond--item>.filepond--panel{transition:opacity .15s ease-out}.filepond--item[data-drag-state]{cursor:-webkit-grab;cursor:grab}.filepond--item[data-drag-state]>.filepond--panel{transition:box-shadow .125s ease-in-out;box-shadow:0 0 0 transparent}.filepond--item[data-drag-state=drag]{cursor:-webkit-grabbing;cursor:grabbing}.filepond--item[data-drag-state=drag]>.filepond--panel{box-shadow:0 .125em .3125em rgba(0,0,0,.325)}.filepond--item[data-drag-state]:not([data-drag-state=idle]){z-index:2}.filepond--item-panel{background-color:#64605e}[data-filepond-item-state=processing-complete] .filepond--item-panel{background-color:#369763}[data-filepond-item-state*=error] .filepond--item-panel,[data-filepond-item-state*=invalid] .filepond--item-panel{background-color:#c44e47}.filepond--item-panel{border-radius:.5em;transition:background-color .25s}.filepond--list-scroller{position:absolute;top:0;left:0;right:0;margin:0;will-change:transform}.filepond--list-scroller[data-state=overflow] .filepond--list{bottom:0;right:0}.filepond--list-scroller[data-state=overflow]{overflow-y:scroll;overflow-x:hidden;-webkit-overflow-scrolling:touch;-webkit-mask:linear-gradient(180deg,#000 calc(100% - .5em),transparent);mask:linear-gradient(180deg,#000 calc(100% - .5em),transparent)}.filepond--list-scroller::-webkit-scrollbar{background:transparent}.filepond--list-scroller::-webkit-scrollbar:vertical{width:1em}.filepond--list-scroller::-webkit-scrollbar:horizontal{height:0}.filepond--list-scroller::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.3);border-radius:99999px;border:.3125em solid transparent;background-clip:content-box}.filepond--list.filepond--list{position:absolute;top:0;margin:0;padding:0;list-style-type:none;will-change:transform}.filepond--list{left:.75em;right:.75em}.filepond--root[data-style-panel-layout~=integrated]{width:100%;height:100%;max-width:none;margin:0}.filepond--root[data-style-panel-layout~=circle] .filepond--panel-root,.filepond--root[data-style-panel-layout~=integrated] .filepond--panel-root{border-radius:0}.filepond--root[data-style-panel-layout~=circle] .filepond--panel-root>*,.filepond--root[data-style-panel-layout~=integrated] .filepond--panel-root>*{display:none}.filepond--root[data-style-panel-layout~=circle] .filepond--drop-label,.filepond--root[data-style-panel-layout~=integrated] .filepond--drop-label{bottom:0;height:auto;display:flex;justify-content:center;align-items:center;z-index:7}.filepond--root[data-style-panel-layout~=circle] .filepond--item-panel,.filepond--root[data-style-panel-layout~=integrated] .filepond--item-panel{display:none}.filepond--root[data-style-panel-layout~=compact] .filepond--list-scroller,.filepond--root[data-style-panel-layout~=integrated] .filepond--list-scroller{overflow:hidden;height:100%;margin-top:0;margin-bottom:0}.filepond--root[data-style-panel-layout~=compact] .filepond--list,.filepond--root[data-style-panel-layout~=integrated] .filepond--list{left:0;right:0;height:100%}.filepond--root[data-style-panel-layout~=compact] .filepond--item,.filepond--root[data-style-panel-layout~=integrated] .filepond--item{margin:0}.filepond--root[data-style-panel-layout~=compact] .filepond--file-wrapper,.filepond--root[data-style-panel-layout~=integrated] .filepond--file-wrapper{height:100%}.filepond--root[data-style-panel-layout~=compact] .filepond--drop-label,.filepond--root[data-style-panel-layout~=integrated] .filepond--drop-label{z-index:7}.filepond--root[data-style-panel-layout~=circle]{border-radius:99999rem;overflow:hidden}.filepond--root[data-style-panel-layout~=circle]>.filepond--panel{border-radius:inherit}.filepond--root[data-style-panel-layout~=circle]>.filepond--panel>*{display:none}.filepond--root[data-style-panel-layout~=circle] .filepond--file-info,.filepond--root[data-style-panel-layout~=circle] .filepond--file-status{display:none}.filepond--root[data-style-panel-layout~=circle] .filepond--action-edit-item{opacity:1!important;visibility:visible!important}@media not all and (min-resolution:0.001dpcm){@supports (-webkit-appearance:none) and (stroke-color:transparent){.filepond--root[data-style-panel-layout~=circle]{will-change:transform}}}.filepond--panel-root{border-radius:.5em;background-color:#f1f0ef}.filepond--panel{position:absolute;left:0;top:0;right:0;margin:0;height:100%!important;pointer-events:none}.filepond-panel:not([data-scalable=false]){height:auto!important}.filepond--panel[data-scalable=false]>div{display:none}.filepond--panel[data-scalable=true]{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;background-color:transparent!important;border:none!important}.filepond--panel-bottom,.filepond--panel-center,.filepond--panel-top{position:absolute;left:0;top:0;right:0;margin:0;padding:0}.filepond--panel-bottom,.filepond--panel-top{height:.5em}.filepond--panel-top{border-bottom-left-radius:0!important;border-bottom-right-radius:0!important;border-bottom:none!important}.filepond--panel-top:after{content:"";position:absolute;height:2px;left:0;right:0;bottom:-1px;background-color:inherit}.filepond--panel-bottom,.filepond--panel-center{will-change:transform;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-origin:left top;transform-origin:left top;-webkit-transform:translate3d(0,.5em,0);transform:translate3d(0,.5em,0)}.filepond--panel-bottom{border-top-left-radius:0!important;border-top-right-radius:0!important;border-top:none!important}.filepond--panel-bottom:before{content:"";position:absolute;height:2px;left:0;right:0;top:-1px;background-color:inherit}.filepond--panel-center{height:100px!important;border-top:none!important;border-bottom:none!important;border-radius:0!important}.filepond--panel-center:not([style]){visibility:hidden}.filepond--progress-indicator{position:static;width:1.25em;height:1.25em;color:#fff;margin:0;pointer-events:none;will-change:transform,opacity}.filepond--progress-indicator svg{width:100%;height:100%;vertical-align:top;transform-box:fill-box}.filepond--progress-indicator path{fill:none;stroke:currentColor}.filepond--list-scroller{z-index:6}.filepond--drop-label{z-index:5}.filepond--drip{z-index:3}.filepond--root>.filepond--panel{z-index:2}.filepond--browser{z-index:1}.filepond--root{box-sizing:border-box;position:relative;margin-bottom:1em;font-size:1rem;line-height:normal;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;font-weight:450;text-align:left;text-rendering:optimizeLegibility;direction:ltr;contain:layout style size}.filepond--root *{box-sizing:inherit;line-height:inherit}.filepond--root :not(text){font-size:inherit}.filepond--root[data-disabled]{pointer-events:none}.filepond--root[data-disabled] .filepond--list-scroller{pointer-events:all}.filepond--root[data-disabled] .filepond--list{pointer-events:none}.filepond--root .filepond--drop-label{min-height:4.75em}.filepond--root .filepond--list-scroller{margin-top:1em;margin-bottom:1em}.filepond--root .filepond--credits{position:absolute;right:0;opacity:.175;line-height:.85;font-size:11px;color:inherit;text-decoration:none;z-index:3;bottom:-14px}.filepond--root .filepond--credits[style]{top:0;bottom:auto;margin-top:14px}

.nav-link{
	font-size: 16px;
	font-weight: 500;
	padding-top: 10px 15px;
	border-radius: 0.375rem;
	color: white;
	/* border: 1px solid transparent; */
}

.nav-link[role="tab"]{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color:#495057;
}

.news-ticker{
	font-size: 16px;
}

.nav-link.text-primary{
	color: #2260b9 !important;	
}


.navbar-nav > li.nav-item{
	padding-left: 0;
	padding-right: 0;
}

.navbar-expand-lg .navbar-nav .nav-link{
	padding: 10px 15px;
}

.navbar.navbar-expand-lg.header-navbar > .container > .row{
	flex-grow: 1;
}

.stats-card .welcome-number{
	line-height: 1;
	font-size: 60px;
}

.stats-card.p-4{
	padding-top: 3em !important;
	padding-bottom: 3em !important;
}

.table-hover>tbody>tr:hover>td:first-child{
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}


.table-hover>tbody>tr:hover>td:last-child{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.navlinks > a.no-flex{
	flex: unset;
}

.nibedak-block, .opposition-block{
	padding-left: 15px;
	padding-right: 15px;
}

.form-control{
	margin-bottom: 20px;
}

.tab-content .tab-pane{
	padding-top: 20px;
}

.nibedak > .nibedak-block:first-child .btn-default.btn-danger, .opposition > .opposition-block:first-child .btn-default.btn-danger {
    display: none;
}

.btn {
    /* padding: 1rem 2rem; */
    font-size: 16px;
	margin-bottom: 30px;
	display: inline-block;
}
.btn-outline {
    border: 1px solid #2260b9;
    background: transparent;
    color: #2260b9;
    background-color: white;
}

.nav-tabs .btn-default.btn-danger{
	margin-bottom: 0;
}
.btn-default.btn-danger {
    background: white;
    color: #dc3545;
    /* border-color: #ff3e1d; */
    /* padding: 1rem 2rem; */
}

.btn-default.btn-danger:hover {
    /* background: #ff3e1d; */
    color: white;
}

.btn-outline:hover {
    background-color: #2260b9 !important;
    color: white !important;
}

.pl-15{
	padding-left: 15px;
}

.remove_applicant, .remove_opposition, .remove_saakshi{
	margin-left: auto;
}

.saakshi > .saakshi-block:first-child .remove_saakshi{
	display: none;
}

.pr-15{
	padding-right: 15px;
}

.header-container.ml-auto{
	flex: unset;
}

.dastur-block{
	background: #eee;
	background: #e9eff8;
	padding: 30px 15px;
	border-radius: 15px;
}

hr{
	margin-top: 0;
	margin-bottom: 0;
}

.dotted-underline{
	min-width: 80px;
	position: relative;
	display: inline-block;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
}

.dotted-underline:after{
	position: absolute;
	width: 100%;
	bottom: 5px;
	left: 0;
	content: '';
	border-bottom: 1px dotted black;
}

.dotted-underline[data-from=doc_evidence]{
	text-align: left;
}

.preview-modal{
	line-height: 2;
}

.preview-modal .modal-body{
	padding: 60px;
}

.preview-modal .modal-body h6{
	color: black;
}

.preview-modal .modal-body .clearfix{
	clear: both;
}

textarea.dotted-underline{
	display: block;
    min-width: unset;
    width: 100%;
}

#yedi-label{
	display: none;
}

.alert{
	font-size: 20px;
	font-weight: semi-bold;
}

/* .alert-dismissible .btn-close {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    padding: 1.25rem 1rem;
} */

.btn-mamila{
	background: #2260b9;
}

@media only screen and (max-width: 992px){
	section.d-flex.flex-column.flex-md-row.justify-content-between.mb-2 {
		flex-direction: column !important;
	}
	section.d-flex.flex-column.flex-md-row.justify-content-between.mb-2 > div{
		width: 100%;
	}
}
/*responsive  */
@media only screen and (max-width: 900px) {
	.user-image {
		width: auto;
		height: auto;
	}
}
@media only screen and (max-width: 768px) {
	
	main {
		min-height: calc(100vh - 221px);
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		padding: 10px;
	}

	.user-image {
		width: auto;
		height: auto;
	}
}
@media only screen and (max-width: 600px) {
	main {
		min-height: calc(100vh - 221px);
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		padding: 10px;
	}

	.pagination {
		justify-content: center;
	}
}

@media only screen and (max-width: 300px) {
	select {
		min-width: 0;
		width: 100px !important;
	}

	#btn-back-to-top {
		padding: 10px;
		font-size: 10px;
	}
}

@media (min-width: 992px) and (max-width: 1199px){
	.nav-link{
		font-size: 0.75rem;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 1200px) and (max-width: 1399px){
	.nav-link{
		font-size: 0.88rem;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		padding-left: 12px;
		padding-right: 12px;
	}
}

.required{
	color: red; 
	font-weight: bolder; 
	position: absolute; 
	margin-left: 8px;
	font-size: 25px;
    margin-top: -14px;
}

